/*
Theme Name: tlshop
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   */
p, body, html{
	font-size:14px;
}
body.single-product nav.woocommerce-breadcrumb {
    display: block !important;
	font-size:14px !important;
	text-transform:none !important
}
aside .product_list_widget .product-title{
	font-size:13px;
	color:#333;
}
.blog-featured-title h1.entry-title{
	padding-left:100px;
	padding-right:100px;
}
aside .product_list_widget span.amount{
	font-size:13px;
}
#post-list .post-title a{
	font-size:16px;
	color: #222  !important;
}
.product-info.summary span.amount {
    color: #2b64d7  !important;
}
.page-header-wrapper h1.entry-title{
	color:#fff !important;
	margin-bottom:0px !important
}
.cauhoi .accordion-title .toggle{
	position:absolute;
	right:0px;
	top:0px;
	left:auto !important
}
.cauhoi .accordion-title i.icon-angle-down{
	color:#2b64d7 !important;
}
.cauhoi .accordion-title{
	position:relative;
	border:0px !important;
	    padding-left: 10px !important;
	background:none !important;
	font-weight: 600;
}
.xduan .col.post-item .box-text.text-left:after{
	width:50%;
	height:1px;
	background:#fff !important;
	position:absolute;
	bottom:34px;
	right:0px !important;
	content:"";
	z-index:1;
	display:block;
}
.cauhoi .accordion-inner{
	 padding-left: 10px !important;
	 padding-right: 10px !important;
}
.cauhoi .accordion-item{
	border:0px !important;
	background:#fff !important;
	margin-bottom:15px;
	border-radius:5px !important;
    padding: 10px 15px;
}
.xduan .box-text.text-left{
	border-radius:8px !important
}
.xduan .post-title{
	margin-bottom:10px !important
}
.xduan .box-image img, .xduan .box-image{
	border-radius:8px !important
}
.product-small .add-to-cart-button .ajax_add_to_cart {
	font-size: 12px;
    font-weight: 500;
    border-width: 1px !important;
    padding-top: 2px !important;
    padding-bottom: 2px !important;
    display: block;
    text-transform: none;
	
}
.badge-container.absolute.left.top.z-1{
	margin-top:15px !important;
    left: auto !important;
    right: 10px !important;
}
.badge-container .callout.badge.badge-circle{
	height:auto !important;

}
.badge-container .callout.badge.badge-circle{
	border-radius:0px !important;
	width:auto !important;
	
}
.badge-container .callout  .secondary.on-sale{
	width:auto !important;
	font-size:11px !important;
	font-weight:normal !important;
	border-radius:1px !important;
    width: 40px !important;
    height: 28px;
	position:relative !important;
	border-radius:3px !important;
	background:#2b64d7 !important;
	
}
.badge-container .callout  .secondary.on-sale::before {
    position: absolute;
    left: -5px;
    top: 0;
    content: '';
    display: block;
    width: 0;
    height: 0;
    border-top: 14px solid transparent;
    border-right: 14px solid #2b64d7 ;
    border-bottom: 14px solid transparent;
}
.bsanpham ul.nav.nav-pills{
	margin-top:-65px !important;
	background:none !important
}
.bsanpham ul.nav.nav-pills, .bsanpham ul.nav.nav-pills li , .bsanpham ul.nav.nav-pills a{
	border:0px !important
}
.bsanpham ul.nav.nav-pills>li>a{

		
}
.bsanpham ul.nav.nav-pills {
	align-items: normal !important;
}
.imgbor img{
	border-radius:10px;
}
.catexy .box.box-category{
	padding:15px 20px;
	border-radius:10px;
background: #FFF;
background: linear-gradient(180deg,rgba(255, 255, 255, 1) 0%, rgba(43, 100, 215, 1) 98%) !important;
	
}
.catexy .box.box-category .box-image{
	padding-left:25px;
	padding-right:25px;
}
.catexy .box.box-category .box-text.text-center{
	padding-top:20px !important;
	color:#fff;
	    padding-bottom: 10px !important;
}
.catexy .box.box-category .box-text.text-center h5{
	height:40px;
	color:#fff;
font-weight: 600;
    font-size: 12px;
}
.hsubmain h2{
	margin-bottom:15px !important;
	padding-bottom:0px !important;
	font-size:16px;
	color:#2b64d7 !important;
	text-transform:uppercase;
}
li.menu-item-home img{
	filter: brightness(0) invert(1);
}
li.clhome.menu-item{
    margin-left: 40px !important;
    margin-right: 40px !important;
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {
   
    padding: 11.2px 20px;
}
#menu-menungang a{
	text-transform:uppercase;
	color:#333;
	font-weight:600 !important
}
#menu-menungang a:hover{
	color:#2b64d7 !important
}
.TextCaptions .item.is-nav-selected::after {
    background-color: #2b64d7 !important;
    content: '';
    left: 0;
    height: 3px;
    position: absolute;
    top: 0;
    width: 100%;
}
.header-bottom ul.nav.header-nav.header-bottom-nav li:not(.clhome) a{
	font-size:12px !important;
    font-weight: 600;
}
.header-bottom ul.nav.header-nav.header-bottom-nav li.active a{
	color:#dfdddd !important
}
.header-bottom .header-vertical-menu__opener{
	background:#f6f6f6 !important;
	color:#111 !important
}
.header-main li.cart-item a.header-cart-link.nav-top-link{
	    padding-left: 5px;
    padding-right: 12px;
    border: 1px solid #2b64d7;
    border-radius: 5px !important;
    padding-top: 6px;
    padding-bottom: 6px;
}
ul.bccall{
	margin-bottom:20px !important;
	display:flex;
	gap:10px;
	list-style:none !important;
	margin-top:25px !important;
}
li.zall a{
	background:#0068ff !important
}
ul.bccall li{
	margin-left:0px !important
}
ul.bccall li a{
	padding:12px 30px;
	background:#008749;
	border-radius:2px;
	color:#fff;
}
.header-main ul.header-nav.header-nav-main.nav.nav-left{
	display:flex !important;
	gap:40px;
}
.header-main ul.header-nav.header-nav-main.nav.nav-left li.html.header-button-1{
	min-width:160px;
}
.header-main ul.header-nav.header-nav-main li.header-search-form.search-form{
	max-width:400px;
}
.header-main ul.header-nav.header-nav-main li.html.header-button-1{
	padding-bottom:20px;
	position:relative
}
.header-main ul.header-nav.header-nav-main li.html.header-button-1:after{
	  position: absolute;
    bottom: 0px;
    left: 20px;
    content: "Tổng đài miễn phí ";
    font-size: 11px;
    letter-spacing: 1.6px;
    color: #777;
}
.product-footer>.container{
	background:#fff !important;
	margin-bottom:25px;
	padding-top:20px;
	
}
.product-footer ul.product-tabs li a{
	font-size:16px;
	text-transform: uppercase;
    color: #21428a;
}
.product-section-title{
		font-size:16px;
	text-transform: uppercase;
    color: #21428a;
}
#product-sidebar{
	padding-left:0px !important;
	padding-top:15px;
}
#product-sidebar .widget{
	padding-right:0px !important
}
#product-sidebar .widget-title{
	text-transform:uppercase;
	font-size:15px;
	color:#21428a
}
#product-sidebar  aside.widget  h4{
	margin-bottom:0px !important;
	font-weight:600 !important;
	color:#21428a;
	font-size:15px;
}
#product-sidebar .row.mtin .post-item {
    
    background-position-x: 0px;

}
#product-sidebar aside.widget{
	margin-bottom:0px !important;
}
#product-sidebar  aside.widget  p{
	font-size:13px;
}
.product-short-description {
	margin-top:0px !important;
    color: #5f9025;
    background: #fdfffb;
    border: 1px solid #d6e9bf;
    padding: 10px 15px;
    margin-bottom: 15px;
    border-radius: 3px;
    font-size: 15px;
	float:left;
	width:100% !important;
	clear:both;
}
aside.widget .is-divider{
	max-width:100% !important;
	margin-bottom:5px !important
	
}
.product-info.summary{
	padding-top:20px !important;
}
.row.category-page-row .col.large-9{
	padding-left:0px !important;
}
.product-main .content-row{
	background:#fff !important
}
.row.category-page-row .shop-container{
	padding:10px 15px;
	background:#fff;
	border-radius:4px !important
}
aside.widget{
	padding:10px 18px !important;
	border-radius:4px;
	margin-bottom:15px;
	background:#fff !important
}
aside.widget .woof_fs_by_price  h4{
	margin-bottom:20px !important
}
aside.widget  .irs-grid-text{
	font-size:11px !important;
}
aside.widget .irs.irs--round{
	margin-bottom:20px !important
}
aside.widget  .irs-to{
	left:65% !important;
}
aside.widget .irs-from{
	left:0% !important;
}
.imgbor img{
	border-radius:8px !important
}
.bsanpham ul.nav.nav-pills li a{
	border:1px solid #dedede;
}
.header-bottom-nav > li > a{
	font-size:13px !important
}
.slogan p{
	font-size:13px;
}
.slogan h3{
    font-size: 16px;
	margin-bottom:0px !important
}
.tithmain h1{
	font-size:24px;
	color:#21428a;
	margin-bottom:20px;
	font-weight:500 !important
}
.row.mtin .box-text.text-left{
	padding-bottom:7px;
	border-bottom:1px dashed #dedede !important
}
.row.mtin  .post-item {
    padding: 0 15px;
    border-bottom: 1px dashed #e6e6e6;
    background-image: url(/wp-content/uploads/2025/12/dot.jpg.webp);
    background-repeat: no-repeat;
    background-position-y: 16px;
    background-position-x: 10px;
    padding-left: 26px;
}
.TextCaptions .item{
	background:#fff !important
}
.row.mtin .box-text .post-title{
	font-weight:500 !important;
	font-size:13px;
	color:#111;
}
.row.mtin{
	background:#fff !important
}
.mtin .box-image{
	display:none !important
}
.btall{
	font-weight:500 !important;
	margin:0px !important
}
.slihomex img{
	border-radius:3px !important
}
.related-box .related-head {
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    font-size: 19px;
    color: black;
}
.related-box ul li {
    margin-bottom: 3px;
}
.related-box ul li a {
    font-weight: 700;
    font-size: 16px;
    /*color: #2a9e2f;*/
}
.related-box ul li a:hover {
    text-decoration: underline;
}
.feature {
    position: relative;
    overflow: hidden;
}
.feature::before {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.feature .image{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-size: cover;
    background-position: center;
	border-radius: 6px;
}
ul.row.related-post li {
    list-style: none;
}
.related-title {
    line-height: 1.3 !important;
    margin-top: 10px !important;
	color: #000;
}
.related-title a{
	color: #000;
	font-weight: 600;
}
.product-info h1{
	color:#030b2c !important
}
.archive-page-header h1{
	color:#030b2c !important;
	    font-size: 24px;
	text-transform:uppercase !important;
}
h1.entry-title{
	color:#333 !important;
	    font-size: 32px;
	text-transform:none !important;
}
.blog-featured-title h1.entry-title{
	color:#fff !important;
}
.blog-wrapper.blog-archive>.row>.large-10.col{
        flex-basis:100%;
        max-width: 100%;	
}
.entry-content.single-page{
	font-size:14px;
}
.blog-wrapper .col.post-item .box-image{
	border-top-left-radius:5px;
	border-top-right-radius:5px;
}
.blog-wrapper .col.post-item .box-text.text-left{
	padding:15px;
	background:#fff !important;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
.blog-wrapper .col.post-item  .post-title a{
	color:#030b2c  !important;
}
.blog-wrapper .col.post-item .post-meta{
	margin-top:5px !important
}
.product-info .is-divider{
	display:none !important
}
.product-short-description{
	margin-top:15px;
	font-size:14px;
}
.woocommerce-result-count{
	font-size:13px !important
}
.WOOF_Widget h4{
	border-bottom:1px solid #2b64d7 !important;
		color:#030b2c  !important
}
.woof_reset_button_2{
	display:none !important
}
.woof_products_top_panel_ul{
	font-size:15px !important
}
.WOOF_Widget .woof_checkbox_label {
	margin-bottom:0px !important;
	font-size:13px;
	font-weight:500 !important
}
.woof_submit_search_form_container{
	display:none !important
}
nav.woocommerce-breadcrumb{
	display:block !important;
	font-size:12px !important;
	text-transform:none !important;
	font-weight:400 !important;
}
select.orderby{
	font-size:12px !important
}
h1.shop-page-title{
	color:#00468c !important
}
.imgflogo p{
	margin-bottom:15px !important;
	font-size:13px;
}
.bfooter h3{
	font-size:17px;
	margin-bottom:25px !important
}
.bfooter .icon-box{
	margin-bottom:10px;
}
.bfooter .icon-box p{
	font-size:13px !important
}
.bfooter .icon-box-img{
	width:15px !important
}
.bfooter .icon-box-img img{
	filter: brightness(0) invert(1);
	padding-top:0px !important

}
.absolute-footer{
	font-size:13px !important
}
.absolute-footer{
	padding-top:20px !important;
	padding-bottom:20px !important;
	border-top:1px solid #dedede29;
}
.icall p{
	font-size:13px !important;
	margin-bottom:0px !important
}
.icall h3{
	color:#f15d23;
	letter-spacing:1px !important;
	margin-bottom:0px !important
}
.textul ul{
	margin-bottom:0px !important;
	list-style:none !important
}
.textul ul li{
	margin-left:0px !important;
	margin-bottom:8px !important;
	position:relative;
	padding-left:23px;
	font-size:14px;
}
.textul ul li{
	float:left;
	width:100%;
}
.textul ul li:after{
	width:15px;
	height:15px;
	position:absolute;
	left:0px;
	top:4px;
	background:url(/wp-content/uploads/2025/11/check-mark-2.png) no-repeat top left;
	background-size:cover !important;
	content:"";
	
}
.product-info .product-taxonomies ul{
		margin-bottom:0px !important;
	list-style:none !important
}
.product-info .product-taxonomies p{
		margin-left:0px !important;
	margin-bottom:8px !important;
	position:relative;
	font-size:14px;
	float:left;
	width:100%;
}
.product-short-description ul{
		margin-bottom:0px !important;
	list-style:none !important
}
.product-info .ux-quantity input{
	height:40px !important
}
.product-info .single_add_to_cart_button{
	padding-left:45px;
	padding-right:45px;
	background:#21428a
}

.product-short-description ul li{
	margin-left:0px !important;
	margin-bottom:3px !important;
	position:relative;
	padding-left:23px;
	font-size:14px;
	float:left;
	width:100%;
	color:#222;
}
.product-short-description ul li:after{
	width:15px;
	height:15px;
	position:absolute;
	left:0px;
	top:4px;
	background:url(/wp-content/uploads/2025/11/check-mark-2.png) no-repeat top left;
	background-size:cover !important;
	content:"";
}
.product-info h1 {
    margin-bottom: 5px;
}
.product-info .product-taxonomies{
    display: block;
    width: 100%;
    float: left;
	clear: both;
	padding-top:10px;
	border-top:1px solid #dedede;
	margin-bottom:1px;
}
.product-info .price-wrapper ins span{
	color:#ef5627 !important
} 
.subhead{
	padding-left:20px;
	    border-left: 5px solid #f15d23;
}
.ptexxt{
	font-size:14px;
}
.ptexxt p{
	margin-bottom:12px;
}
.subhead p{
	margin-bottom:0px !important;
	font-size:14px;
	
	
}
.subhead  h3{
	color:#00468c
}
.post-title a{
	
}
.section.bsanpham{
	padding-bottom:5px !important
}
.xtin .post-title{
	margin-bottom:5px;
}
.xtin .post-title a{
	font-size:15px;
	font-weight:500;
	color:#030b2c
}
.from_the_blog_excerpt {
	margin-top:8px !important;
	font-size:13px;
}
.col.post-item .is-divider{
	display:none !important
}
.xtin .post-meta{
	font-size:11px;
}
.titmaincen b{
	height:0px !important
}
.titmaincen .section-title-main{
	text-transform:none !important;
	position:relative;
	padding-bottom:12px !important;
}
.titmaincen .section-title-main:after{
	width:90px;
	height:3px;
	position:absolute;
	left:0px;
	right:0px;
	bottom:0px !important;
	margin:0 auto !important;
	text-align:center;
	content:"";
	background:#f15d23 !important
}
.container.titmain{
	margin-bottom:15px !important
}
.product-small.box{
    border: 1px solid rgba(0, 0, 0, 0.125) !important;
	border-radius:2px !important
}
.product-small.box .name.product-title{
	margin-bottom:5px !important
}
.product-small.box .name.product-title a{
	font-size:14px;
	color:#111;
}
span.amount{
	color:#222 !important
}
.product-small.box ins  span.amount{
	color:#ef5627 !important
}
.product-small.box  .price-wrapper{
	margin-bottom:5px !important
}
.section.bsanpham{
	max-width:1220px;
	margin:0 auto;
	border-radius:15px;
	background:#fff !important
}
.thead p{
	padding:15px 25px;
	background:#cde6ff;
	border-radius:5px !important
}
.section-title-normal span{
	border-bottom:0px !important
}
.titmain .section-title-main{
	border-left:5px solid #ef5627;
	padding-left:20px !important;
	padding-bottom:0px !important;
	font-size:18px !important
}
.titmain .section-title a{
	font-size:14px;
	font-weight:500 !important;
}
.titmain .section-title-normal{
	border-bottom:0px !important
}
.xcate .uppercase.header-title{
	text-transform:none !important;
	font-size:14px;
	color:#030b2c
}
.galhome img{
	border-radius:10px;
}
.thead h2{
	color:#2b64d7 !important;
	font-size:21px;
}
.bsanpham ul.nav.nav-pills{
}
.bsanpham ul.nav.nav-pills{
	padding-left:10px !important;
	padding-right:70px !important;
}
.titmain a{
	font-size:0px !important;
}
.titmain a i{
	font-size:15px !important
}
.bsanpham ul.nav.nav-pills li a{
	font-size:14px;
	text-transform:none !important;
	font-weight:500 !important;
	    padding: 0px 30px;
border-radius:5px !important;
    padding: 0px 30px;
    line-height: 36px !important;
    min-height: 36px;
	font-weight:500 !important
}
.thead p{
	font-size:15px;
}
.header-bottom .flex-right ul.header-bottom-nav>li>a{
	font-size:15px;
	font-weight:500 !important
}
.header-bottom .flex-right ul.header-bottom-nav>li>a img{
filter: brightness(0) invert(1);
}

.header-main  .search-field{
	    border-radius: 3px !important;
	border-radius:30px;
	background:#fff !important;
	height:44px;
	padding-left:20px;
	    min-width: 515px;

}
.header-bottom .nav-spacing-xlarge>li {
    margin: 0 12px;
}
.header-bottom .header-vertical-menu__opener, .header-vertical-menu__fly-out{
	max-width:280px !important
}
.header-vertical-menu__opener {
	background-color: #ef5627 !important;
	height:45px !important;
	border-top-right-radius:8px !important;
	border-top-left-radius:8px !important
}
.header-main  .header-cart-link.nav-top-link{
	position:relative;
	    display: block;
}
.header-main  .header-cart-link .cart-img-icon{
	width:30px !important;
	    margin-top: 0px;
	
}
.header-main  .header-cart-link  .image-icon.header-cart-icon{
	float:left !important;
	margin-right:10px;
}
.header-main .header-search-form-wrapper{
	max-width:350px;
}
.header-cart-title{
	    text-transform: uppercase !important;
    color: #2b64d7 !important;
    font-weight: 600 !important;
    height: 30px;
    display: inline-block;
    line-height: 28px;
    border: 1px solid #fff;
    padding-left: 10px;
    padding-right: 0px;
    border-radius: 30px;
	font-size:13px !important;

}
.header-main  i.icon-search{
	font-size:12px !important;
	color:#111 !important
}
.header-cart-title span.amount{
	color:#fff !important
}
.header-main .header-button-1 .primary{ 
	text-transform:none !important;
	font-size:16px;
	color:#2b64d7 !important;
	border:0px !important;
	box-shadow:0px 0px #fff !important;
	position:relative;
	background:none !important;
    height: 25px !important;
	min-height:25px;
	line-height:25px !important;
	font-weight:700;
    font-family: "Be Vietnam Pro", sans-serif !important;
}
.header-main .header-button-1 .primary:before{
	width:42px;
	height:42px;
	content:"";
	z-index:2;
	position:absolute;
	left:-30px;
	top:-4px;
	background:url(/wp-content/uploads/2026/04/iphonexy.png) no-repeat top left;
	background-size:cover !important
	
} 
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.bsanpham ul.nav.nav-pills {
    padding-left: 10px !important;
    padding-right: 10px !important;
}
	.header-main i.icon-menu{
		color:#2b64d7  !important
	}
	.header-main .header-button-1 .primary:before {
    width: 28px;
		height: 28px;
	top:0px !important
	}
	.header-main li.cart-item a.header-cart-link.nav-top-link{
		border:0px !important
	}
	.header-main .header-button-1 .primary{
		font-size:15px !important
	}
	.img.flogo{
		padding-left:20px !important;
		padding-right:20px !important;
	}
	.img.flogo img{
		max-height:70px !important;
		width:auto !important
	}
	.header-main li.cart-item{
		margin-right:0px !important;
		margin-top:-5px !important
	}
	.header-bottom .search-field{
		border-radius:30px !important;
		font-size:12px !important;
		color:#fff !important;
		background:#ffffffd9 !important;
		opacity:1 !important
	}
	.sidebar-menu.no-scrollbar {
		padding-top:0px !important;
		        background: #00468c !important;
		
	}
	.sidebar-menu.no-scrollbar a{
		text-transform:none !important;
		font-size:13px !important;
		font-weight:500 !important;
		padding-top:7px !important;
		padding-bottom:7px !important
	}
		.sidebar-menu.no-scrollbar li.menu-item a img{
		display:none !important
	}
	.TextCaptions .item{
		font-size:11px !important
	}
	.mfp-content{
		background: #00468c !important;
	}
	.bsanpham ul.nav.nav-pills {
 
    display: block;
}
	.bsanpham ul.nav.nav-pills li{
		float:left;
		width:50% !important;
		
	}
	.bsanpham ul.nav.nav-pills li a {
		font-size: 13px !important;
	}
	.bsanpham ul.nav.nav-pills li a{
		width:100% !important
	}
	.text.subhead{
		margin-top:25px !important
	}
	.thead p {
    font-size: 14px;
    text-align: justify;
}
	.titmain .section-title-main{
		font-size:16px !important
	}
	.titmain .section-title a {
		font-size: 13px;}
	.btall {
		    margin-top: 35px !important;
	}
	.blog-featured-title h1.entry-title{
	padding-left:10px;
	padding-right:10px;
}
}